body {margin: 0px; padding: 0px; font-family: 'Lato', sans-serif; color:#231F1E;}
h1 {font-size:32px; color:#21447C; line-height:40px;}
#wrapper {width:700px; margin: 50px auto 0px auto; text-align: center;}
.logo {text-align: center; margin-bottom: 50px;}

@media only screen and (max-width: 768px) {
	#wrapper {width:96%;}
	.logo img {max-width:90%;}
}
